Package Details: brackets-bin 1.14-2

Git Clone URL: https://aur.archlinux.org/brackets-bin.git (read-only, click to copy)
Package Base: brackets-bin
Description: A code editor for HTML, CSS and JavaScript.
Upstream URL: http://brackets.io
Licenses: MIT
Conflicts: brackets, brackets-git
Provides: brackets=1.14
Submitter: danyf90
Maintainer: MrHritik
Last Packager: MrHritik
Votes: 137
Popularity: 0.46
First Submitted: 2013-12-03 16:03
Last Updated: 2019-05-06 08:53

Pinned Comments

MrHritik commented on 2018-12-10 19:40

Currently works with a temporary patch suggested by @Musikolo.
https://github.com/adobe/brackets/issues/14485

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 Next › Last »

TheAifam5 commented on 2015-10-15 20:38

Version 1.5 available.

Brackets.Release.1.5.64-bit.deb (SHA512): 63b9893e2aa8e2ffc3e5b21a217e5b6cc9a1b41c35b7a7710bc9f6afe71b6a9618e2b4c5759a89dcad64efa370629d59a26a33f989e28e9dc944431e5ffb8404

Brackets.Release.1.5.32-bit.deb (SHA512): 65cf961dd3c14643a307f9925a071fed5546dd7c075ae9d8c765e0afb73062e8ae67ea5bc035a610c13291bd29e151858ec08f2929464a3e7c69e9c63fdba3be

pientro commented on 2015-07-28 20:01

1.4 is out

man1gold commented on 2015-04-27 17:25

Go new release1.3.
Edit PKGBUILD and alter pkg_version to 1.3.
Good!

danyf90 commented on 2015-01-31 09:47

@pientro: it is a problem of brackets not a problem of the package

pientro commented on 2015-01-31 09:43

problem with live mode.. to work google-chrome-stable must by linked to google-chrome

ctag commented on 2015-01-30 06:01

I had to install the prelink package manually for this to work? Otherwise the install fails on a missing "execstack" command. Odd, given that prelink is listed as a dependency.

elav commented on 2014-11-04 13:51

1.0 Available!!

Shmukers commented on 2014-10-09 18:21

This new update gives this error on startup:
/usr/bin/brackets: error while loading shared libraries: libgcrypt.so.11: cannot open shared object file: No such file or directory

Installing libgcrypt15 from the aur fix'd it. Should be a dependency maybe until it's no longer required.

elav commented on 2014-10-06 23:23

0.44 Available!! ;)

FernandoBasso commented on 2014-05-17 10:41

The last update to the PKGBUILD solved the problem. Thanks.